Subject: Ticket Assigned - need escalation PN
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 08:17:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation PN hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6336636513 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542581381            04:15 PM, 14th Aug                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           04:16 PM, 14th Aug                     hi                    Ui just want to follow up my order           04:16 PM, 14th Aug                     hi                    Here’s the order number           04:18 PM, 14th Aug                     hi                    6336636513           04:18 PM, 14th Aug                   Mohamed                   As we checked the order was out for delivery and the courier team contacted you in this number 966546740427 for the delivery but no response from your side           04:19 PM, 14th Aug                   Mohamed                   Is this your number:966546740427           04:21 PM, 14th Aug                     hi                    Yeah but its not active that line for now           04:21 PM, 14th Aug                     hi                    But i have watsap in that number           04:21 PM, 14th Aug                     hi                    But can u pla ads this to my contact number           04:22 PM, 14th Aug                     hi                    0542581381           04:22 PM, 14th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:23 PM, 14th Aug                     hi                    Last week someone send message ok whatsap about on this parc           04:23 PM, 14th Aug                     hi                    I replied to deliver the parcel on next day           04:24 PM, 14th Aug                     hi                    But he dnt reply           04:24 PM, 14th Aug                   Mohamed                   We will update the number to the courier team asap.           04:25 PM, 14th Aug                   Mohamed                   Do you have any other questions I can help you with?           04:26 PM, 14th Aug                     hi                    Nothing else           04:26 PM, 14th Aug                     hi                    Just this           04:26 PM, 14th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 PM, 14th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2980276